System.Data [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Data.Common.DataAdapter System.Data.IDbDataAdapter System.ICloneable To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  1.0.5000.0
  2.0.0.0
  To be added.
  To be added.
  To be added.
- Method
  2.0.0.0
  System.Int32 `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void To be added. To be added.
- Method
  System.Data.Common.RowUpdatedEventArgs `` `` `` `` To be added: an object of type 'Data.DataRow' To be added: an object of type 'Data.IDbCommand' To be added: an object of type 'Data.StatementType' To be added: an object of type 'DataTableMapping' To be added To be added: an object of type 'RowUpdatedEventArgs' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.Common.RowUpdatingEventArgs `` `` `` `` To be added: an object of type 'Data.DataRow' To be added: an object of type 'Data.IDbCommand' To be added: an object of type 'Data.StatementType' To be added: an object of type 'DataTableMapping' To be added To be added: an object of type 'RowUpdatingEventArgs' To be added 1.0.5000.0 2.0.0.0
- Field
  System.String To be added To be added 1.0.5000.0 2.0.0.0
- Property
  2.0.0.0
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.Browsable(false)
  System.Data.Common.DbCommand To be added. To be added. To be added.
- Method
  System.Void `` To be added: an object of type 'bool' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Int32 To be added. To be added. To be added.
- Method
  System.Int32 `` To be added: an object of type 'Data.DataSet' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Int32 `` To be added: an object of type 'Data.DataTable' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Int32 `` `` To be added: an object of type 'Data.DataSet' To be added: an object of type 'string' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Method
  1.0.5000.0
  System.Int32 `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Int32 `` `` `` To be added: an object of type 'Data.DataTable' To be added: an object of type 'Data.IDbCommand' To be added: an object of type 'Data.CommandBehavior' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Int32 `` `` `System.ParamArray` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Int32 `` `` `` `` To be added: an object of type 'Data.DataSet' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'string' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Int32 `` `` `` `` `` To be added: an object of type 'Data.DataSet' To be added: an object of type 'string' To be added: an object of type 'Data.IDataReader' To be added: an object of type 'int' To be added: an object of type 'int' To be added To be added: an object of type 'int' To be added 1.0.5000.0
- Method
  2.0.0.0
  System.Int32 `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Int32 `` `` `` `` `` `` To be added: an object of type 'Data.DataSet' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'string' To be added: an object of type 'Data.IDbCommand' To be added: an object of type 'Data.CommandBehavior' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Property
  2.0.0.0
  System.Data.CommandBehavior To be added. To be added. To be added.
- Event
  System.Data.FillErrorEventHandler To be added To be added 1.0.5000.0 System.Data.DataSysDescription(Description="Event triggered when a recoverable error occurs during Fill.")
- Method
  System.Data.DataTable[] `` `` To be added: an object of type 'Data.DataSet' To be added: an object of type 'Data.SchemaType' To be added To be added: an object of type 'Data.DataTable []' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.DataTable `` `` To be added: an object of type 'Data.DataTable' To be added: an object of type 'Data.SchemaType' To be added To be added: an object of type 'Data.DataTable' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.DataTable[] `` `` `` To be added: an object of type 'Data.DataSet' To be added: an object of type 'Data.SchemaType' To be added: an object of type 'string' To be added To be added: an object of type 'Data.DataTable []' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.DataTable `` `` `` `` To be added: an object of type 'Data.DataTable' To be added: an object of type 'Data.SchemaType' To be added: an object of type 'Data.IDbCommand' To be added: an object of type 'Data.CommandBehavior' To be added To be added: an object of type 'Data.DataTable' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.DataTable[] `` `` `` `` `` To be added: an object of type 'Data.DataSet' To be added: an object of type 'Data.SchemaType' To be added: an object of type 'Data.IDbCommand' To be added: an object of type 'string' To be added: an object of type 'Data.CommandBehavior' To be added To be added: an object of type 'Data.DataTable []' To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Data.IDataParameter `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Boolean `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Data.IDataParameter[] To be added To be added: an object of type 'Data.IDataParameter []' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
- Method
  2.0.0.0
  System.Void To be added. To be added.
- Property
  2.0.0.0
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.Browsable(false)
  System.Data.Common.DbCommand To be added. To be added. To be added.
- Method
  System.Void `` To be added: an object of type 'Data.FillErrorEventArgs' To be added To be added 1.0.5000.0
- Method
  System.Void `` To be added: an object of type 'RowUpdatedEventArgs' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'RowUpdatingEventArgs' To be added To be added 1.0.5000.0 2.0.0.0
- Property
  2.0.0.0
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.Browsable(false)
  System.Data.Common.DbCommand To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Data.IDbCommand To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Data.IDbCommand To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Data.IDbCommand To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Data.IDbCommand To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.Obsolete("use 'protected DbDataAdapter(DbDataAdapter)' ctor")
  System.Object To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void To be added. To be added.
- Method
  System.Int32 `` To be added: an object of type 'Data.DataRow []' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Int32 `` To be added: an object of type 'Data.DataSet' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Int32 `` To be added: an object of type 'Data.DataTable' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Int32 `` `` To be added: an object of type 'Data.DataRow []' To be added: an object of type 'DataTableMapping' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Int32 `` `` To be added: an object of type 'Data.DataSet' To be added. To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Property
  2.0.0.0
  System.ComponentModel.DefaultValue(1)
  System.Int32 To be added. To be added. To be added.
- Property
  2.0.0.0
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.Browsable(false)
  System.Data.Common.DbCommand To be added. To be added. To be added.